<?xml version="1.0" encoding="utf-8"?>
<training>
	<course id="1" name="Flash 基本講座">
		<teacher>林　拓也</teacher>
		<comment>Web制作初心者向けのFlash講座です。</comment>
	</course>
	<course id="2" name="ActionScript 基本講座">
		<teacher>関根　ヤスヒロ</teacher>
		<comment>プログラミング未経験者向けの講座です。</comment>
	</course>
	<course id="3" name="ActionScript 応用講座">
		<teacher>津村　タクミ</teacher>
		<comment>オブジェクト指向を意識した中級者向け講座です。</comment>
	</course>
</training>